Bug 1307697 - kpilot: FTBFS in rawhide [NEEDINFO]
kpilot: FTBFS in rawhide
Status: NEW
Product: Fedora
Classification: Fedora
Component: kpilot (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
Reported: 2016-02-13 16:43 EST by Fedora Release Engineering
Modified: 2017-08-15 03:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-08 08:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo? (dvratil)

Attachments (Terms of Use)
build.log (1013.86 KB, text/plain)
2016-02-13 16:43 EST, Fedora Release Engineering
no flags Details
root.log (135.42 KB, text/plain)
2016-02-13 16:44 EST, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 16:44 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:43:55 EST
Your package kpilot failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:43:59 EST
Created attachment 1125155 [details]
Comment 2 Fedora Release Engineering 2016-02-13 16:44:01 EST
Created attachment 1125156 [details]
Comment 3 Fedora Release Engineering 2016-02-13 16:44:04 EST
Created attachment 1125157 [details]
Comment 4 Kevin Kofler 2016-02-14 17:37:10 EST
Hmmm, this fails in code trying to interface with KDE 4 Akonadi. I wonder whether this is worth trying to fix at all, with KDE 4 Akonadi getting dropped (which probably means this package will not be functional anymore). I think it may be time to retire this package. :-(

I'm CCing the Akonadi maintainer for comment.
Comment 5 Jan Kurik 2016-02-24 09:51:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
Comment 6 Fedora End Of Life 2017-07-25 16:00:15 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2017-08-08 08:51:23 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 8 Jan Kurik 2017-08-15 03:43:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.